RubyGems Navigation menu

evt-message_store-event_store 0.1.0.2

Message store client for EventStore

Versions:

  1. 0.1.0.2 - August 03, 2017 (7.5 KB)
  2. 0.1.0.1 - June 01, 2017 (7.5 KB)
  3. 0.1.0.0 - May 26, 2017 (7.5 KB)

Development Dependencies (1):

Authors:

  • The Eventide Project

Owners:

SHA 256 checksum:

3a49c26197617fce2f4cba234b1e1e1a51955312f405c56735d988f541d29923

Total downloads 1,553

For this version 697

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: